
Quantification tool - Feature #1662

Correct flag and label in installation dialog box

11/12/2015 08:08 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 11/12/2015

Priority: High Due date: 11/23/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

- Change UK flag by USA flag.

- Change label "prt" by "português".

See attached.

History

#1 - 11/17/2015 05:34 AM - Oleksii Kurasov

- Due date set to 11/18/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 11/21/2015 05:42 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Still needed to change UK flag by USA flag.

#3 - 11/22/2015 09:40 AM - Oleksii Kurasov

- Due date changed from 11/18/2015 to 11/23/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 11/22/2015 03:32 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Installation flag issue.JPG 20.7 KB 11/13/2015 Luis Gustavo do Valle Bastos
